<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: FeA_1931_OldWomanFoxFur_flk</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | FeA_1931_OldWomanFoxFur_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.9');"><img class="media" title="00:00:04 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T1"></a><a name="T2"></a><a name="T4"></a><a name="T7"></a><a name="T1"></a><a name="T3"></a><a name="T6"></a><a name="T7"></a><a name="T1"></a><a name="T2"></a><a name="T7"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">FeA</td>
                     <td class="text odd" data-tl="4.0-8.5">Biːr hahɨl arɨːga kaːttarbɨt<span class="non-verbal">,</span> kanan da karbaːn taksɨ͡agɨn hu͡ok<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.4');"><img class="media" title="00:00:08.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.5-10.0">Bu hahɨlɨŋ ɨtaːta<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.9');"><img class="media" title="00:00:10 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T14"></a><a name="T18"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T14"></a><a name="T16"></a><a name="T17"></a><a name="T20"></a><a name="T24"></a><a name="T25"></a><a name="T14"></a><a name="T15"></a><a name="T18"></a><a name="T19"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T12"></a><a name="T17"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.0-17.5"><span class="non-verbal">"</span>Bu daganɨ arɨːga kaːttardakpɨn abatɨn<span class="non-verbal">,</span> bu arɨːga kaːttarbatɨm bu͡ollar bu dulgaːnnar ajalarɨn kirsilerin hi͡eg etim<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.4');"><img class="media" title="00:00:17.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T33"></a><a name="T34"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T33"></a><a name="T34"></a><a name="T28"></a><a name="T33"></a><a name="T28"></a><a name="T32"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.5-21.5">Manɨga uː ihiger haŋa ihillibit<span class="non-verbal">,</span> araj hɨ͡alɨhardar haŋarbɨttar<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.4');"><img class="media" title="00:00:21.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.5-24.5"><span class="non-verbal">"</span>Aː<span class="non-verbal">,</span> ogolor<span class="non-verbal">,</span> hahɨlbɨt ɨtɨːr ebit duː<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.4');"><img class="media" title="00:00:24.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T42"></a><a name="T44"></a><a name="T42"></a><a name="T44"></a><a name="T45"></a><a name="T42"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.5-27.0">Bu manɨ isten hahɨl di͡ete<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.9');"><img class="media" title="00:00:27 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T46"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T47"></a><a name="T48"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.0-28.5"><span class="non-verbal">"</span>Hɨ͡alɨhar<span class="non-verbal">"</span><span class="non-verbal">,</span> diːr<span class="non-verbal">,</span> <span class="non-verbal">"</span>hɨrsɨ͡ak<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.4');"><img class="media" title="00:00:28.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T52"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.5-31.0">Hɨ͡alɨhardar emi͡e <span class="non-verbal">"</span>dʼe<span class="non-verbal">,</span> hɨrsɨ͡ak<span class="non-verbal">"</span> di͡ebitter<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.9');"><img class="media" title="00:00:31 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.0-32.0">Hahɨlɨŋ di͡ete<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.9');"><img class="media" title="00:00:32 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T57"></a><a name="T58"></a><a name="T58"></a><a name="T57"></a><a name="T58"></a><a name="T58"></a><a name="T57"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.0-33.5"><span class="non-verbal">"</span>Čej<span class="non-verbal">,</span> kɨtɨlga tiksiŋ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.4');"><img class="media" title="00:00:33.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T61"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.5-35.5">Kaskɨtɨj<span class="non-verbal">,</span> min aːgɨ͡am<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡ete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.4');"><img class="media" title="00:00:35.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T68"></a><a name="T63"></a><a name="T64"></a><a name="T66"></a><a name="T67"></a><a name="T63"></a><a name="T67"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="35.5-39.0">Hahɨl<span class="non-verbal">,</span> kɨtɨlga kelen turbuttarɨgar<span class="non-verbal">,</span> ürdüleriger ojo hɨrɨtta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.9');"><img class="media" title="00:00:39 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T70"></a><a name="T71"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T70"></a><a name="T71"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T70"></a><a name="T71"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T70"></a><a name="T71"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T70"></a><a name="T71"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T70"></a><a name="T71"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T70"></a><a name="T76"></a><a name="T78"></a><a name="T70"></a><a name="T71"></a><a name="T77"></a><a name="T78"></a><a name="T70"></a><a name="T71"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="39.0-43.5">Hahɨl aːgan <span class="non-verbal">"</span>ugun<span class="non-verbal">,</span> ugun<span class="non-verbal">,</span> dʼanus<span class="non-verbal">"</span> di͡en aksɨːtɨn tɨla iti<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.4');"><img class="media" title="00:00:43.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.5-44.5">Dʼe barallar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.4');"><img class="media" title="00:00:44.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T81"></a><a name="T82"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T84"></a><a name="T85"></a><a name="T81"></a><a name="T82"></a><a name="T85"></a><a name="T86"></a><a name="T81"></a><a name="T85"></a><a name="T82"></a><a name="T86"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="44.5-48.0">Hahɨlɨŋ kɨtɨl ustun barbɨt<span class="non-verbal">,</span> balɨgɨŋ uː ustun<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.9');"><img class="media" title="00:00:48 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T89"></a><a name="T94"></a><a name="T89"></a><a name="T90"></a><a name="T94"></a><a name="T89"></a><a name="T93"></a><a name="T94"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="48.0-51.5">Bu hahɨlɨŋ kötön ihen baran <span class="non-verbal">"</span>hɨ͡alɨhardar<span class="non-verbal">"</span> di͡ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.4');"><img class="media" title="00:00:51.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T95"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T95"></a><a name="T97"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.5-53.5">Innitiger <span class="non-verbal">"</span>u͡op<span class="non-verbal">"</span> di͡ebitter<span class="non-verbal">,</span> ku͡opputtar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.4');"><img class="media" title="00:00:53.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T101"></a><a name="T107"></a><a name="T101"></a><a name="T102"></a><a name="T106"></a><a name="T107"></a><a name="T101"></a><a name="T107"></a><a name="T106"></a><a name="T100"></a><a name="T102"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="53.5-58.0"><span class="non-verbal">"</span>Uː daː balɨga bɨhɨja daː bert bu͡olar ebit<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡ete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.9');"><img class="media" title="00:00:58 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T112"></a><a name="T108"></a><a name="T112"></a><a name="T112"></a><a name="T108"></a><a name="T111"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="58.0-60.5">Innʼe gɨnan baran emi͡e köttö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.4');"><img class="media" title="00:01:00.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T120"></a><a name="T122"></a><a name="T113"></a><a name="T118"></a><a name="T120"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T113"></a><a name="T120"></a><a name="T122"></a><a name="T117"></a><a name="T120"></a><a name="T123"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.5-67.0">Bu ihen biːr hirge<span class="non-verbal">,</span> uː iste<span class="non-verbal">,</span> bu ihebin di͡en hahɨlɨŋ tumnastan ölön kaːlla<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.9');"><img class="media" title="00:01:07 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T127"></a><a name="T128"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T139"></a><a name="T127"></a><a name="T128"></a><a name="T130"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T127"></a><a name="T128"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T139"></a><a name="T127"></a><a name="T135"></a><a name="T139"></a><a name="T128"></a><a name="T133"></a><a name="T136"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.0-74.0">Biːr emeːksin uː bahɨna kiːrbit<span class="non-verbal">,</span> araj bu uː baha kiːrbite hahɨl ölö hɨtarɨn bulbut<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.9');"><img class="media" title="00:01:14 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T141"></a><a name="T143"></a><a name="T149"></a><a name="T141"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T149"></a><a name="T141"></a><a name="T143"></a><a name="T149"></a><a name="T141"></a><a name="T146"></a><a name="T142"></a><a name="T149"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="74.0-79.0">Bu emeːksiniŋ bu hahɨlɨ ildʼen hülünne<span class="non-verbal">,</span> bu hülen baran kuːrta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.9');"><img class="media" title="00:01:19 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T150"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T150"></a><a name="T153"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="79.0-81.5">Bu gɨnan baran araŋaska ɨjaːta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.4');"><img class="media" title="00:01:21.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T160"></a><a name="T155"></a><a name="T158"></a><a name="T160"></a><a name="T158"></a><a name="T160"></a><a name="T155"></a><a name="T158"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="81.5-84.5">Bu ɨjɨː turan haŋarda bu emmeksin<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.4');"><img class="media" title="00:01:24.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T161"></a><a name="T162"></a><a name="T164"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T161"></a><a name="T162"></a><a name="T164"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="84.5-86.5"><span class="non-verbal">"</span>Hoguruːttan tɨ͡al bu͡ol<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡ete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.4');"><img class="media" title="00:01:26.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T168"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T168"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="86.5-88.5"><span class="non-verbal">"</span>Haːpattan tɨ͡al bu͡ol<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡ete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('88.4');"><img class="media" title="00:01:28.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T171"></a><a name="T169"></a><a name="T171"></a><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="88.5-90.0">Muntuta dʼe möŋtö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.9');"><img class="media" title="00:01:30 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T182.tx.1"></a><a name="T183"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T172"></a><a name="T176"></a><a name="T178"></a><a name="T179"></a><a name="T183"></a><a name="T172"></a><a name="T178"></a><a name="T181"></a><a name="T183"></a><a name="T172"></a><a name="T176"></a><a name="T178"></a><a name="T179"></a><a name="T183"></a><a name="T172"></a><a name="T178"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="90.0-96.0">Tɨ͡al kelen dʼe bu hahɨlɨ möktögüne emeːksin hahɨlɨn kɨtta üŋküːleːte <span class="non-verbal">"</span>huːraŋki haːraŋki<span class="non-verbal">"</span> diː-diː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.9');"><img class="media" title="00:01:36 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T187"></a><a name="T188"></a><a name="T184"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T191"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T184"></a><a name="T187"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="96.0-100.5">Bu gɨna turdagɨna hahɨlɨn tɨ͡ala bɨha okson ildʼen keːste<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.4');"><img class="media" title="00:01:40.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T193"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T193"></a><a name="T193"></a><a name="T193"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T196"></a><a name="T194"></a><a name="T196"></a><a name="T198"></a><a name="T194"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T193"></a><a name="T193"></a><a name="T193"></a><a name="T193"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="100.5-103.5">Bu emeːksin bu hahɨlɨn dʼe batta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.4');"><img class="media" title="00:01:43.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T199"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T199"></a><a name="T202"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="103.5-106.5">Bu batan ihen bu emeːksin di͡ete<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.4');"><img class="media" title="00:01:46.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T206"></a><a name="T209"></a><a name="T212"></a><a name="T213"></a><a name="T206"></a><a name="T208"></a><a name="T209"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T206"></a><a name="T209"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T206"></a><a name="T209"></a><a name="T213"></a><a name="T208"></a><a name="T209"></a><a name="T212"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="106.5-111.5"><span class="non-verbal">"</span>Bu emijim<span class="non-verbal">,</span> bɨhɨːta<span class="non-verbal">,</span> ɨ͡arakan<span class="non-verbal">,</span> battɨːr<span class="non-verbal">,</span> bɨhɨːta<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡en emijin bɨhan keːspite<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.4');"><img class="media" title="00:01:51.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T219"></a><a name="T215"></a><a name="T219"></a><a name="T219"></a><a name="T215"></a><a name="T218"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="111.5-114.0">Bu gɨnan baran emi͡e barbɨta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('113.9');"><img class="media" title="00:01:54 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T222"></a><a name="T228"></a><a name="T230"></a><a name="T222"></a><a name="T224"></a><a name="T226"></a><a name="T228"></a><a name="T230"></a><a name="T222"></a><a name="T226"></a><a name="T228"></a><a name="T230"></a><a name="T220"></a><a name="T230"></a><a name="T223"></a><a name="T227"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="114.0-120.0"><span class="non-verbal">"</span>Aŋaːr di͡egi emijim emi͡e ɨ͡arakan duː<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡et<span class="non-verbal">,</span> bu emiji emi͡e bɨhan keːspite<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.9');"><img class="media" title="00:02:00 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T232"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T232"></a><a name="T232"></a><a name="T232"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T236"></a><a name="T232"></a><a name="T236"></a><a name="T236"></a><a name="T232"></a><a name="T235"></a><a name="T232"></a><a name="T232"></a><a name="T232"></a><a name="T232"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="120.0-122.5">Bu gɨnan baran emi͡e barbɨta<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('122.4');"><img class="media" title="00:02:02.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T237"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T237"></a><a name="T237"></a><a name="T237"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T240"></a><a name="T241"></a><a name="T246"></a><a name="T247"></a><a name="T240"></a><a name="T242"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T240"></a><a name="T241"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T238"></a><a name="T247"></a><a name="T242"></a><a name="T245"></a><a name="T237"></a><a name="T237"></a><a name="T237"></a><a name="T237"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="122.5-128.0"><span class="non-verbal">"</span>Doː<span class="non-verbal">,</span> bu aŋaːr iliːm mi͡ene ɨ͡arakan duː<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡en aŋaːr iliːtin bɨsta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('127.9');"><img class="media" title="00:02:08 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T250"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="128.0-129.5">Dʼe emi͡e barda<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.4');"><img class="media" title="00:02:09.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T251"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T251"></a><a name="T251"></a><a name="T251"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T255"></a><a name="T255"></a><a name="T251"></a><a name="T251"></a><a name="T251"></a><a name="T251"></a><a name="T251"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="129.5-132.0">Bu emi͡e aŋaːr iliːtin bɨsta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('131.9');"><img class="media" title="00:02:12 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T256"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T257"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T257"></a><a name="T259"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="132.0-134.0">Ikki iliːte hu͡ok bu͡olla<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.9');"><img class="media" title="00:02:14 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T260"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T260"></a><a name="T260"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T261"></a><a name="T262"></a><a name="T261"></a><a name="T262"></a><a name="T260"></a><a name="T261"></a><a name="T260"></a><a name="T260"></a><a name="T260"></a><a name="T260"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="134.0-135.5">Itigenne emeːksin eppite<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.4');"><img class="media" title="00:02:15.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T263"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T264"></a><a name="T265"></a><a name="T267"></a><a name="T268"></a><a name="T263"></a><a name="T268"></a><a name="T270"></a><a name="T271"></a><a name="T264"></a><a name="T265"></a><a name="T267"></a><a name="T268"></a><a name="T267"></a><a name="T264"></a><a name="T268"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a><a name="T263"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="135.5-140.0"><span class="non-verbal">"</span>Bu taŋara u͡olun gɨtta ugurahɨ͡akpɨn u͡ohum ere bütün bu͡ollun<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('139.9');"><img class="media" title="00:02:20 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T272"></a><a name="T272"></a><a name="T273"></a><a name="T272"></a><a name="T272"></a><a name="T272"></a><a name="T272"></a><a name="T273"></a><a name="T272"></a><a name="T273"></a><a name="T272"></a><a name="T273"></a><a name="T272"></a><a name="T273"></a><a name="T272"></a><a name="T273"></a><a name="T272"></a><a name="T273"></a><a name="T272"></a><a name="T273"></a><a name="T272"></a><a name="T273"></a><a name="T273"></a><a name="T273"></a><a name="T272"></a><a name="T273"></a><a name="T272"></a><a name="T272"></a><a name="T272"></a><a name="T272"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="140.0-141.0">Onton barbɨta<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.9');"><img class="media" title="00:02:21 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T274"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T276"></a><a name="T274"></a><a name="T276"></a><a name="T276"></a><a name="T276"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="141.0-142.5">Elete bu͡olan ölbüte<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>